<?php
 include('cek_login.php');
$db_host = "localhost";
$db_user = "akutans1";
$db_pass = "kh";
$db_name = "pt_gadai_online";
 
$koneksi = mysqli_connect($db_host, $db_user, $db_pass, $db_name);
 
if(mysqli_connect_errno()){
    echo 'Gagal melakukan koneksi ke Database : '.mysqli_connect_error();
}else{
   /* echo 'Koneksi berhasil ^_^';*/
}
?>




